Support » Plugin: Leaflet Maps Marker (Google Maps, OpenStreetMap, Bing Maps) » Compatibility problem with WordPress 4.5 – deprecated function add_object_page()

  • Resolved jintos

    (@jintos)


    Hi Back Robert,

    I have a suggestion, when i set WP_DEBUG to true, i have this error on my wordpress admin :

    Notice: add_object_page est déprécié depuis la version 4.5! Utilisez add_menu_page() à la place.

    In English : add_object_page is deprecated since version 4.5, Use add_menu_page() instead.

    Everything works well, but it’s not practical to have this error that appears all the time.

    So i hope, you will change that in next release.

    Have a good day 😉

    https://wordpress.org/plugins/leaflet-maps-marker/

Viewing 1 replies (of 1 total)
  • Plugin Author RobertHarm

    (@harmr)

    thanks for the report – this is already fixed for the upcoming release next week…
    best,
    Robert

Viewing 1 replies (of 1 total)
  • The topic ‘Compatibility problem with WordPress 4.5 – deprecated function add_object_page()’ is closed to new replies.